Website Visculo - Update #22998

API Login Website Visculo - Revisi
20/03/2025 02:28 PM - Damli H.

Status: Closed Due date: 21/03/2025
Priority: Normal

Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Dear Iwan,

Revisi API login user, dimana ada beberapa tambahan informasi yang dibutuhkan di Front End.

dokumen terlampir.

History

#1 - 20/03/2025 03:01 PM - lwan A.
- Status changed from Request to Approved

#2 - 20/03/2025 03:01 PM - Iwan A.

- Status changed from Approved to In Progress

#3 - 21/03/2025 04:48 PM - Iwan A.
- Status changed from In Progress to Ready For QC

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#4 - 25/03/2025 08:40 AM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files

API Login-Rev1.xIsx 50.5 KB

05/06/2025

20/03/2025

1/1

Damli H.



http://www.tcpdf.org

